body {

}

table.helpT
{
text-align: left;
font-family: Verdana;
font-weight: normal;
font-size: 11px;
color: #404040;
width: 500px;
background-color: #fafafa;
border: 1px #6699CC solid;
border-collapse: collapse;
border-spacing: 0px;
}


td.helpHed
  {
  border-bottom: 2px solid #404040;
  border-left: 1px solid #404040;
  background-color: #254834;
  text-align: left;
  text-indent: 5px;
  font-family: Verdana;
  font-weight: bold;
  font-size: 11px;
  color: #FFFFFF;
  }

td.helpBod
  {
  border-bottom: 1px solid #9CF;
  border-top: 0px;
  border-left: 1px solid #9CF;
  border-right: 0px;
  text-align: left;
  text-indent: 10px;
  font-family: Verdana, sans-serif, Arial;
  font-weight: normal;
  font-size: 11px;
  color: #404040;
  background-color: #fafafa;
  }
table.sofT
  {
	text-align: left;
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	width: 500px;
	border: 1px #404040 solid;
	border-collapse: collapse;
	border-spacing: 0px;
	margin-left: 10px;
  } 
.links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}

.head {
  color: #FFFFFF;
  padding-left: 5px;
  background-repeat: no-repeat;
  background-position: right;  
  font-size: 16px;
  line-height: 44px;
  background: url(/images/setup/section-header_bg.jpg);
  padding-left: 20px;
}

table.large {
  text-align: center;
  font-family: Verdana;
  font-weight: normal;
  font-size: 11px;
  color: #404040;
  width: 750px;
  border: 1px #404040 solid;
  border-collapse: collapse;
  border-spacing: 0px;
}
